.language__picker {
	display: none;
}
.top-lang-navigation {display: inline-block;vertical-align:top;}
.top-lang-navigation ul {padding: 0;margin: 0;list-style: none;line-height: 1; display: flex; align-items: center;float:none;width:auto;}
.top-lang-navigation ul li {display: inline-block;vertical-align: top;border-right: 1px solid #ddd;padding-right: 9px;margin-right: 9px;}
.top-lang-navigation ul li:last-child {padding-right: 0;margin-right: 0;border-right:none;}
.top-lang-navigation ul li button {background-color: transparent;border: none;line-height: 1;padding: 0;font-weight: bold;font-family: roboto;color: #333;}
.top-lang-navigation ul li button:hover {color: #f7d145; cursor: pointer;}
.top-lang-navigation ul li button:active,.top-lang-navigation ul li button:focus {outline: 0px !important; text-decoration: none;}
.top-lang-navigation + .svg-search-icon-dims {display: inline-block;vertical-align: middle;margin-left: 9px;}